PLAT=Raspbian
OSCN=bullseye
USING_UFW=0
IPv4dev=enxb827eb4e3dec
IPv4addr=192.168.0.28/24
IPv4gw=192.168.0.1
install_user=pi
install_home=/home/pi
VPN=wireguard
pivpnPORT=51830
pivpnDNS1=192.168.0.28
pivpnDNS2=192.168.0.1
pivpnHOST=realm.mynetgear.com
INPUT_CHAIN_EDITED=0
FORWARD_CHAIN_EDITED=1
pivpnPROTO=udp
pivpnMTU=1420
pivpnDEV=wg0
pivpnNET=10.6.0.0
subnetClass=24
ALLOWED_IPS="0.0.0.0/0, ::0/0"
UNATTUPG=1
INSTALLED_PACKAGES=(bsdmainutils iptables-persistent wireguard-tools qrencode unattended-upgrades)
